Disable catch-all receiving

Disables catch-all inbound receiving for a domain. Use this endpoint to disable catch-all receiving through the Samva email API.

POST
/v1/email/domains/{id}/disable-catch-all

Disables catch-all inbound receiving for a domain.

x-api-key<token>

In: header

Path Parameters

id*string
Match^dom_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/email/domains/string/disable-catch-all"
{  "success": true}

Related documentation